Subject: Re: Blx Feedback - Hasan
From: "Md. Hasanuzzaman" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 6 Sep 2014 07:32:22 +0530 (IST)

Hi Subir Sir,

Due to the shortage of agents and very heavy chat load tonight I could not provide the explanation. However, I will make sure all highlighted cases are gone though and explained tomorrow.

Best regards,
Md Hasan.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Friday, September 5, 2014 10:19:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx Feedback - Hasan

Hello Hasan, 

As discussed with you personally, please see my feedback in attached file. Please read them carefully, and response with detailed explanation for each of the case highlighted. 

From here onwards, I want a difference in your service quality. 

Regards 
Subir